body {
	background:#fff;
}
.Footer_inner .footer_right .factbox {
    padding: 5% 20% 7% 5% !important;
}
.pm_event_banner, .pm_toolkit_banner {
  overflow: hidden;
  margin: 0 0 10px 0;
  padding: 0;
  position: relative;
  width: 100%;
    max-height: 395px;
    min-height: 250px;
}
.pm_event_banner p {
  font-size: 16px;
  line-height: 28px;
}
.pm_event_banner .banner_info {
  overflow: auto;
  width: 95%;
  background-color: #0083b3;
  padding-left: 5%;
  position: relative;
}
.toolkit_banner_info {
	display:flex;
	background-color: #0083b3;
	max-height:400px;
	overflow:hidden;
}
.toolkit_details,.toolkit_banner_img {
	width:50%;
}
.toolkit_details {
    position:relative;   
}
.toolkit_event_details {
	
}

.toolkit_banner_img {
	
}
.toolkit_banner_info .toolkit_event_details {
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
    width: 100%;
    left:5%;
}
.toolkit_banner_info .title {
    text-transform: uppercase;
    color: #fff;
}
.toolkit_banner_info .taxonomy {
    text-transform: uppercase;
    color: #fff;
    background: #024256;
    padding: 7px;
    font-size: 14px;
}
.toolkit_banner_info .site_title {
    color: #fff;
}
.toolkit_banner_info .site_title h1 {
    margin: 10px 0;
    padding: 0;
    font-size:45px;
}
.toolkit_banner_img img{
	width:100%;
	height:auto;
    padding:0;
    margin:0;
}
.pm_event_banner .banner_info .banner_img {
  margin: 0;
  padding: 0;
  float: right;
  width: 50%;
  height: 400px;
  background-size: cover;
  background-position: center;
    overflow:hidden;
}
.pm_event_banner .banner_info img {
  display: block;
  width: 100%;
  height: auto;
}
.pm_event_banner .title {
  text-transform: uppercase;
  color: #fff;
}
.pm_event_banner .taxonomy {
  text-transform: uppercase;
  color: #fff;
  background: #024256;
  padding: 7px;
  font-size: 14px;
}
.pm_event_banner .site_title {
  color: #fff;
}
.pm_event_banner .site_title h1 {
  margin: 10px 0;
  padding: 0;
}
.pm_event_banner .event_date {
  color: #fff;
  font-size: 24px;
}
.pm_event_banner .location {
  color: #fff;
  font-size: 24px;
}
.pm_event_banner .event_details {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 45%;
}
.event_page {
  position: relative;
  padding: 0 10% 0 5%;
}
.event_page .event_page_left {
  width: 70%;
  float: left;
  margin-right: 5%;
}
.event_page .event_page_right {
  width: 25%;
  float: right;
  padding-top: 0% !important;
}
.event_page h5 {
  clear: both;
  margin-bottom: 20px;
}
.event_page .intro {
  font-size: 30px;
  line-height: 40px;
}
.event_page .twitter {
  margin-top: 10px;
}
.event_page .twitter .title {
  color: #4791d8;
}
.gwm_ts_wrapper p
{
 margin:20px 0;   
}
.edit_page {
    display: block;
    padding:10px 0;
    text-align: center;
    background:#555;
    color:#fff;
}
.edit_page:hover {
    background:#ff0000;
    color:#fff;
}
.content_sidebar_highlight {
  background-color: #4b9f37;
  color: #fff;
  margin: 0;
  padding: 0;
  overflow: hidden;
  margin-bottom: 20px;
}
.content_sidebar_highlight img {
  width: 100%;
}
.content_sidebar_highlight h3 {
  margin: 0.5em 0;
}
.content_sidebar_highlight_item {
  display: block;
  margin: 2em;
}
.content_sidebar_highlight_item .btn {
  padding: 10px;
  background: #fff;
  text-transform: uppercase;
  font-weight: bold;
  color: #4b9f37;
  margin: 0 auto;
  text-align: center;
  display: block;
  margin: 20px 0;
}
.content_sidebar_highlight_item .btn:hover {
  background: #4b9f37;
  border-radius: 5px;
  border: 2px solid #fff;
  color: #fff;
}
.content_sidebar_highlight_item .content_sidebar_highlight_item_title {
  font-weight: 100;
}
.content_sidebar_highlight_item ul li {
  list-style: none;
  display: inline-block;
  border-left: 1px solid rgba(255, 255, 255, 0.3);
}
.speakers {
  margin-bottom: 20px;
  overflow: auto;
}
.speakers ul {
  margin-left: 0;
  padding-left: 0 !important;
}
.speakers ul li {
  list-style: none;
  width: 30%;
  padding-right: 3%;
  float: left;
  margin-bottom: 20px;
}
.speakers img {
  float: left;
  width: 45%;
  height: unset;
  padding-right: 10px;
}
.speakers a {
  display: block;
  font-weight: bold;
}
.speakers .speaker_info {
  font-size: 14px;
  font-style: italic;
}
.taxonomy_pack {
  padding-bottom: 40px;
  display: block;
}
.taxonomy_pack a {
  background: #e5f3f6;
  border: 1px solid #0083b3;
  padding: 10px;
  font-weight: bold;
  margin-top: 2em;
  font-size: 18px;
  display: inline-block;
}
.other_events {
  border-top: 1px solid #ccc;
  clear: both;
}
.other_events div {
  background: #f2f2f2;
  width: 30%;
  display: inline-block;
  padding: 10px 0 10px 10px;
  margin-right: 2%;
}
.other_events div:last-child {
  margin-right: 0;
}
.other_events .o_event_info {
  width: 100%;
}
.other_events img {
  float: right;
  padding-left: 10px;
  width: 40%;
}
.other_events .toptitle {
  text-transform: uppercase;
  display: block;
}
.other_events .e_title {
  font-weight: bold;
  padding-top: 10px;
  display: block;
}
.other_events .e_dates {
  padding-top: 10px;
  font-style: italic;
  display: block;
}
.other_events .see_all_e {
  text-align: right;
  display: block;
  padding-top: 10px;
  font-size: 14px;
}
.schedule_list {
  border: 2px solid #4791d8;
  padding: 10px;
  color: #4791d8;
  font-weight: bold;
}
.schedule_wrap {
  overflow: hidden;
}
.schedule_item {
  display: flex;
  border-bottom: 1px solid #d7d7d7;
  margin-bottom: 10px;
}
.schedule_item_time {
  flex: 0 0 20%;
  border: 0px solid #ccc;
  padding: 10px 15px;
}
.schedule_item_time_info {
  display: block;
  margin-bottom: 4px;
}
.schedule_item_time .schedule_item_place {
  display: block;
}
.schedule_item_description {
  padding: 10px;
  overflow: hidden;
}
.schedule_item_description_wrap {
  margin: 0 0 2% 3%;
  width: 82%;
  float: right;
}
.schedule_item_description .schedule_item_title {
  margin-bottom: 5px;
}
.schedule_item_description .schedule_item_title_text {
  float: right;
  width: 82%;
  margin-left: 3%;
}
.schedule_item_description .schedule_item_title_text_title {
  font-weight: 700;
  display: block;
}
.schedule_item_description .schedule_item_title_text_role {
  font-style: italic;
  display: block;
}
.schedule_item_description .schedule_item_title_image {
  width: 15%;
  overflow: hidden;
}
.schedule_item_description .schedule_item_title_image img {
  width: 100%;
  display: block;
  height: auto;
}
.schedule_item_description .schedule_item_info {
  overflow: hidden;
}
.schedule_item_description .schedule_item_info_desctitle {
  margin-top: 10px;
  display: block;
  font-weight: 700;
}
.schedule_item_description .schedule_item_info_desc {
  display: block;
  padding: 15px 0;
}
.schedule_item_description .schedule_item_info_addthis {
  margin-top: 10px;
  font-size: 14px;
  display: block;
}
.schedule_item_description .schedule_item_info_addthis ul {
  margin: 0;
  padding: 0 5px;
  display: inline-block;
}
.schedule_item_description .schedule_item_info_addthis li {
  display: inline-block;
  border-right: 1px solid #ccc;
  padding: 0 5px;
}
.schedule_item_description .schedule_item_info_addthis li:last-child {
  border-right: 0;
}
.schedule_item.header {
  background-color: #0083b3;
  border-bottom: 0px solid #d7d7d7;
  padding-bottom: 0 !important;
}
.schedule_item.header .schedule_item_time, .schedule_item.header .schedule_item_description {
  padding: 15px;
  font-weight: 600;
  color: #fff;
}
.schedule_item:last-child {
  border-bottom: 0px solid #ccc;
}



@media only screen and (max-width: 480px) {
    .schedule_item {
      display: block;
    }
    .schedule_item:first-child {
      display: none;
    }
  }
  .schedule table {
    width: 100%;
    background: none;
    border-collapse: collapse;
    margin: 2em 0;
  }
  .schedule table tr {
    border-bottom: 1px solid #d7d7d7;
  }
  .schedule table tr:last-child {
    border-bottom: 0 solid #d7d7d7;
  }
  .schedule table tr th {
    padding: 1em;
    background: #0083b3;
    color: #fff;
    text-align: left;
  }
  .schedule table td {
    vertical-align: top;
  }
  .schedule table th:first-child {
    width: 20%;
  }
  .schedule .info {
    padding-top: 10px;
    margin-bottom: 10px;
    padding-left: 20px;
  }
  .schedule .info img {
    float: left;
    width: 15%;
    padding-right: 20px;
  }
  .schedule .info img:after {
    clear: both;
  }
  .schedule .info .title_1 {
    font-weight: bold;
    display: block;
  }
  .schedule .info .role {
    font-style: italic;
    display: block;
  }
  .schedule .info .role::after {
    clear: both;
  }
  .schedule .info .title_2 {
    margin-top: 10px;
    display: block;
    font-weight: bold;
  }
  .schedule .info .cont {
    width: 82%;
    margin-left: 18%;
    display: block;
  }
  .schedule .info p {
    clear: both;
    margin-top: 10px;
  }
  .schedule .info .add_this_e {
    margin-top: 10px;
    font-size: 14px;
    margin-left: 18%;
    padding-bottom: 20px;
    display: block;
  }
  .schedule .info .add_this_e ul {
    display: inline-block;
    margin: 0;
    padding: 0;
  }
  .schedule .info .add_this_e ul li:last-child {
    border-right: 0;
  }
  .schedule .info .add_this_e li {
    display: inline-block;
    padding-right: 10px;
    border-right: 1px solid #ccc;
  }
  .news {
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
    overflow: auto;
    font-size: 20px;
  }
  .news img {
    float: right;
    padding-left: 10px;
    padding-top: 20px;
    width: 25%;
  }
  .news .news_title {
    font-weight: bold;
    display: block;
  }
  .news .news_date {
    font-style: italic;
    margin-bottom: 10px;
    display: block;
  }
  .news:last-child {
    border-bottom: 0;
  }
  .gwm_ts_footer {
    clear: both;
  }

  .toolkit_menu_side img {
    width:98%;
    margin:1%;
  }
 

@media screen and (max-width: 920px) {
  .pm_event_banner .banner_info .banner_img, .pm_event_banner .banner_info .event_details {
    margin: 0;
    padding: 0;
    float: none;
    width: 100%;
    display: block;
  }
  .rule {
    display: none;
  }
  .speakers img {
    float: left;
    width: 100%;
  }
  .event_page_left, .event_page_right {
    width: 100% !important;
    display: block !important;
    float: none;
  }
  .event_page .intro {
    padding-top: 47px;
  }
  .pm_event_banner .banner_info {
    width: 100%;
    padding: 0;
  }
  .pm_event_banner .banner_info {
    padding-bottom: 5%;
  }
  .pm_event_banner .banner_info .event_details {
    padding: 5%;
    width: 90%;
  }
  .pm_event_banner .site_title h1 {
    font-size: 36px;
  }
  .speakers ul li {
    width: 45%;
    padding-right: 5%;
  }
  .event_page .event_page_left h6, .event_page .event_page_left h5 {
    line-height: 32px;
  }
  .other_events div {
    width: 100%;
    display: block;
    margin-bottom: 15px;
    overflow: auto;
  }
  .schedule td:first-child {
    width: 35%;
  }
  .news img, .exhibits img {
    float: none;
    width: 100%;
  }
  .news, .exhibits {
    overflow: hidden;
  }
}
@media screen and (max-width: 1007px) {
  .rule {
    display: none;
  }
}
@media screen and (min-width: 768px) and (max-width: 1006px) {
  .resp-tabs-list li {
    font-size: 18px;
    display: inline-block;
    padding: 13px 10px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1264px) {
  .pm_event_banner .banner_info img {
    width: auto;
    height: 452px;
    object-fit: cover;
  }
  .pm_event_banner .site_title h1 {
    font-size: 2.6em;
  }
}
